
DeadDrop - Feature #40

Feature # 35 (Closed): Replace scAPI with localLib

include simplecryt.jar for Android

08/08/2023 11:52 PM - Sancho Fock

Status: Closed Start date: 08/16/2023

Priority: Normal Due date: 10/02/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Android Estimated time: 16:00 hours

Target version: 0.4.x   

Description

Related issues:

Follows Feature #39: Add Simplecryt 4 Windows Closed 08/14/2023 08/15/2023

History

#1 - 08/08/2023 11:55 PM - Sancho Fock

- Target version changed from 0.3.0 to 0.4.x

#2 - 08/08/2023 11:56 PM - Sancho Fock

- Estimated time set to 16:00 h

#3 - 08/08/2023 11:56 PM - Sancho Fock

- Due date set to 08/14/2023

- Start date changed from 08/11/2023 to 08/14/2023

- Follows Feature #39: Add Simplecryt 4 Windows added

#4 - 08/08/2023 11:57 PM - Sancho Fock

- Due date changed from 08/14/2023 to 08/15/2023

- Start date changed from 08/14/2023 to 08/15/2023

#5 - 08/08/2023 11:58 PM - Sancho Fock

- Due date changed from 08/15/2023 to 08/16/2023

- Start date changed from 08/15/2023 to 08/16/2023

#6 - 08/08/2023 11:59 PM - Sancho Fock

- Due date changed from 08/16/2023 to 08/22/2023

- Start date changed from 08/16/2023 to 08/22/2023

#7 - 08/09/2023 12:00 AM - Sancho Fock

- Due date changed from 08/22/2023 to 08/28/2023

#8 - 08/10/2023 12:43 PM - Sancho Fock

- Due date changed from 08/28/2023 to 08/25/2023

- Start date changed from 08/22/2023 to 08/21/2023

#9 - 08/10/2023 12:47 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/24/2023

- Start date changed from 08/21/2023 to 08/18/2023

#10 - 08/15/2023 02:02 PM - Sancho Fock

- Due date changed from 08/24/2023 to 08/22/2023

03/13/2025 1/2



- Start date changed from 08/18/2023 to 08/16/2023

#11 - 08/15/2023 11:51 PM - Sancho Fock

- Status changed from New to In Progress

#12 - 08/23/2023 10:21 AM - Sancho Fock

- Due date changed from 08/22/2023 to 08/30/2023

- % Done changed from 0 to 10

#13 - 09/01/2023 09:39 AM - Sancho Fock

- Due date changed from 08/30/2023 to 09/03/2023

- % Done changed from 10 to 40

#14 - 09/01/2023 11:56 AM - Sancho Fock

- % Done changed from 40 to 50

#15 - 09/02/2023 11:56 AM - Sancho Fock

- % Done changed from 50 to 90

#16 - 09/21/2023 06:02 PM - Sancho Fock

- Due date changed from 09/03/2023 to 09/25/2023

#17 - 10/02/2023 12:58 AM - Sancho Fock

- Due date changed from 09/25/2023 to 10/02/2023

#18 - 10/02/2023 10:49 AM - Sancho Fock

- % Done changed from 90 to 100

#19 - 10/03/2023 01:08 AM - Sancho Fock

- Status changed from In Progress to Closed
